/*
Theme Name: Archicon Child
Theme URI: https://archicon.qodeinteractive.com
Description: A child theme of Archicon
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: archicon
Template: archicon
*/

/* ------------------- Footer -------------------- */
#archicon_core_custom_font-5 .qodef-shortcode{
	display: flex;
    flex-direction: column;
}

#qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner{
	margin: 0;
	padding: 10px 70px;
}

/* -------------------- Recaptcha ------------------- */
.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}

/* -------------------- Header ------------------- */
#home-banner{
	min-height: calc(100vh - 80px);
}